# Scavenger Racoon

Publicated on Google Play. I've done it by myself. Take part in a crazy race with a crazy raccoon. Dodge garbage and cones and collect all the fishbones to get the best score.

https://play.google.com/store/apps/details?id=com.ludip.scavenger
